Cicada.Unity 2.0.1.10

依赖注入

Install-Package Cicada.Unity -Version 2.0.1.10
dotnet add package Cicada.Unity --version 2.0.1.10
<PackageReference Include="Cicada.Unity" Version="2.0.1.10" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Cicada.Unity --version 2.0.1.10
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 4.5

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Cicada.Unity:

Package Downloads
Cicada.Boot
启动项

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.0.1.10 534 8/4/2017
2.0.1.8 396 8/1/2017
2.0.1.7 401 8/1/2017
2.0.1.6 426 6/5/2017
2.0.1.2 426 4/24/2017
2.0.1.1 407 4/20/2017
2.0.0.2 451 4/19/2017
2.0.0.1 420 4/19/2017
1.0.0.10 536 6/1/2016
1.0.0.9 485 5/4/2016
1.0.0.8 468 4/28/2016
1.0.0.7 468 4/19/2016
1.0.0.6 466 4/18/2016
1.0.0.5 442 4/15/2016
1.0.0.4 471 4/14/2016
1.0.0.3 465 4/11/2016
1.0.0.2 480 4/11/2016
1.0.0.1 471 4/11/2016